2017-12-15 23:41 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002771OpenFOAMPatchpublic2017-11-28 22:55
ReporterMattijsJ 
Assigned Tohenry 
PrioritylowSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
PlatformGNU/LinuxOSOpenSuSEOS Version12.3
Product Versiondev 
Target VersionFixed in Versiondev 
Summary0002771: wordRe.H enum compOption wrong comment
Description            DETECT = 1, //!< treat as regular expression
            REGEXP = 2, //!< detect if the string contains meta-characters

These comments should be

            DETECT = 1, //!< detect if the string contains meta-characters
            REGEXP = 2, //!< treat as regular expression
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0009092

wyldckat (updater)

Resolved by commit 17954fc1734a6647b08f3f8ffe8f4211eed3cb15 in OpenFOAM-dev.
+Notes

-Issue History
Date Modified Username Field Change
2017-11-24 14:42 MattijsJ New Issue
2017-11-28 22:54 wyldckat Note Added: 0009092
2017-11-28 22:55 wyldckat Assigned To => henry
2017-11-28 22:55 wyldckat Status new => resolved
2017-11-28 22:55 wyldckat Resolution open => fixed
2017-11-28 22:55 wyldckat Fixed in Version => dev
+Issue History